.date-time {
    flex: 50%;
    margin: 20px;
    text-align: left;
    .time {
        font-size: 84px;
        letter-spacing: -10px;
        span {
            display: inline-block;
            font-family: Georgia, 'Times New Roman', Times, serif;
            transform: translateY(-9px);
        }
    }
    .date {
        font-size: 48px;
        letter-spacing: -6px;
        span {
            letter-spacing: -25px;
        }
    }
}